.all_links {
    width: 100%;
    min-height: 12%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    margin-top: 2rem;
}

.list_items {
    text-align: center;
    color: rgb(206, 206, 206);
    font-size: x-large;
    width: 60%;
    border-radius: 30px;
    padding: 1rem;
    cursor: pointer;
}

.list_items:hover {
    color: rgb(7, 31, 75);
    background-color: rgba(255, 255, 255, 0.685);
}

.logout_button {
    background: none;
    border: none;
    color: rgb(206, 206, 206);
    font-size: x-large;
    cursor: pointer;
}